.block-former .label,
.block-former label:not(.checkbox-row) {
  font-weight: bold;
  display: block;
}
.block-former .form-field {
  padding-bottom: 1em;
}
.block-former .fields {
  padding-bottom: 2em;
}
.block-former .fields .field-group {
  padding-bottom: 1em;
}
.block-former form.loading {
  pointer-events: none;
  position: relative;
}
.block-former form.loading > * {
  opacity: 0.33 !important;
}
.block-former form.loading::after {
  content: "";
  position: absolute;
  bottom: 5em;
  left: 50%;
  transform: translateX(-50%);
  opacity: 1 !important;
  width: 50px;
  height: 50px;
  border: 5px solid transparent;
  border-top-color: var(--fg);
  border-radius: 50%;
  animation: former-loading 1s linear infinite;
}
@keyframes former-loading {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.block-former form select,
.block-former form textarea,
.block-former form input[type=tel],
.block-former form input[type=number],
.block-former form input[type=text],
.block-former form input[type=email] {
  box-sizing: border-box;
  width: 100%;
  height: 2.6em;
  padding: 0 0.7em;
  font-size: 13pt;
  line-height: 1.8em;
  display: block;
  margin: 0;
}
.block-former form select {
  -moz-appearance: none;
  appearance: none;
  background: #fff url("../images/select.png") right center no-repeat;
  background-size: 30px auto;
  padding: 0.2em 0.55em;
}
.block-former form textarea {
  height: 130px;
  max-width: none;
  padding: 1em 1.2em;
  font-size: 110%;
  overflow: auto;
}
.block-former form fieldset {
  margin: 0;
  padding: 0 0 1em 0;
  border: 0;
}
.block-former form .checkbox-list {
  list-style: none;
  padding: 0;
}
@media (min-width: 761px) {
  .block-former form .checkbox-list {
    -moz-columns: 2;
         columns: 2;
  }
}
.block-former form .checkbox-row {
  position: relative;
}
.block-former form .checkbox-row input {
  position: absolute;
  left: 0;
  top: 0.2em;
  margin: 0;
  width: 1.5em;
  height: 1.5em;
}
.block-former form .checkbox-row .name {
  display: block;
  padding-left: 1.5em;
}
